.git
.github
.githooks
.next
.pnpm-store
.vercel
.vscode
node_modules

.env
.env.*
.deploy.env
!.env.example
env-example

coverage
playwright-report
test-results
logs
archives
pictures

*.log
*.pem
*.tsbuildinfo
.DS_Store
next-env.d.ts

docs/nextauth
e2e
trigger-debug.txt
